petsc-3.10.5 2019-03-28
Report Typos and Errors

# TaoComputeVariableBounds

Compute the variable bounds using the routine set by TaoSetVariableBoundsRoutine().

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoComputeVariableBounds(Tao tao)

Collective on Tao

### Input Parameters

tao -the Tao context

### See Also

TaoSetVariableBoundsRoutine(), TaoSetVariableBounds()

### Level

developer

### Location

src/tao/interface/taosolver_bounds.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages